inst-bpm - Task #9614

Milestone # 9608 (New): Down Converter Test

Implement ARM command for digitizer driver's real-time interface

07/14/2015 10:07 AM - John Diamond

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

John Diamond
adc250x12xs

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07/14/2015

100%
4.00 hours
3.00 hours

Description

Implement ARM command for digitizer driver's real-time interface.

History

#1 - 07/14/2015 01:02 PM - John Diamond

- Status changed from New to Resolved

- % Done changed from 0 to 100

Implemented the real-time APl ARM command. Will test this afternoon as a part of #9610.

#2 - 08/03/2015 03:13 PM - John Diamond

- Status changed from Resolved to Closed

10/20/2020

1/1
